<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('magazine', ['namespace' => 'App\Modules\Magazine\Controllers'], function($subroutes){ /*** Route for Dashboard ***/ 
$subroutes->add('', 'Magazine::index');
});